<div class="form-group has-feedback" [class.has-error]="control.invalid && control.touched">
    <label [for]="name">{{label}}</label>
    <ng-content></ng-content>
    <span class="help-block" *ngIf="control.invalid && control.touched">
        {{control.errors | first}}
    </span>
</div>
